Appearance
Update view style
PATCH /view-styles/{viewStyleId}
Update a view style by id specified in url parameter. parameters replaces the stored parameters as a whole.
Request
Path Parameters
viewStyleId
string<uuid>Body
name
stringparameters
Responses
200
OK
400
Error message: the body does not match the schema
Bad Request
message
stringError message: the body does not match the schema
404
Error message indicating that the view style was not found
Not Found
message
stringError message indicating that the view style was not found

